{% extends "mail/base_template.html" %}
{% block title %}
    Thank you for running a Tor node!
{% endblock title %}
{% block content %}
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">Hi there,</p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        We want to thank you for running a Tor node and contributing to the Tor network. Your support is greatly appreciated
        and helps to ensure that the network remains strong and secure.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        In addition, we would like to let you know about a new service that we are offering called <b>Tor-Weather</b>.
        Tor-Weather allows you to monitor the health and performance of your node in real time, so you can quickly identify
        and address any issues that may arise.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0;
              margin-bottom: 15px">
        If you are interested in learning more about Tor-Weather, please visit our <a href="{{ website }}">website</a>.
    </p>
    <p style="font-family: sans-serif;
              font-size: 14px;
              font-weight: normal;
              margin: 0">Thank you again for your support.</p>
{% endblock content %}
